%!TEX TS-program = xelatex

\documentclass[a4paper,12pt]{extarticle} % 14й шрифт

\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{6}{666666666}
\input{include/list1}

\end{document}